CNAF - Bug #53

CNAF - ESS PMS Final End Year 2020
11/24/2020 09:24 AM - Andi Saputra

Status: Closed
Priority: Urgent
Assignee: Nana Supiana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/24/2020
11/26/2020
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan lemparan ess PMS Final, casenya jika ada employee yang punya final
mid year 2020. Lalu di akhir tahun ada final end year 2020, setelah proses ESS selesai KPI yang sudah di isi tidak masuk ke HR.

Dari hasil pengecekan pada table run_biz, header seq KPI yang terbentuk seq 1 yang seharusnya seq 2 sama seperti Qual.

History

#1 - 11/24/2020 09:36 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Tri Rizqiaty

#2 - 12/01/2020 11:57 AM - Tri Rizqgiaty

- Assignee changed from Tri Rizqiaty to Saswanto Tampan

#3 - 12/02/2020 01:41 PM - Heriyas Nafward

- Assignee changed from Saswanto Tampan to Nana Supiana

#4 - 04/11/2022 01:13 PM - Mr. Yusuf

- Status changed from Assigned to Closed

pending
